Bug 1129704 - JobExecutor: Start/Stop dialog settings are confusing.
Summary: JobExecutor: Start/Stop dialog settings are confusing.
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ER4
: 6.1.0
Assignee: Marco Rietveld
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 13:45 UTC by Marek Baluch
Modified: 2017-12-07 23:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Enhancement


Attachments (Terms of Use)

Description Marek Baluch 2014-08-13 13:45:36 UTC
Description of problem:
Currently the 'Number of Threads' and 'Frequency' fields can be set up on start and also on stop of the Job Executor.

I believe this is not a standard way how to configure a component and it may be confusing to the user.

Comment 2 Marek Baluch 2015-01-21 12:38:52 UTC
Verified on 6.1.0.ER4.

Comment 3 PnT Account Manager 2017-12-07 23:35:45 UTC
Employee 'msalatin@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.